body {
padding:10px !important;
}

#before_text td, #after_text td {
font-size:10px;
color:#666666;
}
#before_text a, #after_text a {
color:#333333;
}

img {
border:0;
}

table.DisplayTitle td {
background-color:#49a6d1;
color:white;
font-weight:bold;
font-size:12px;
}

table#SystemResponse td {
padding:5px;
}

a:hover {
text-decoration:underline !important;
}

.subtitle {
font-weight:bold;
}

.author { 
font-style:italic;
}

#CoverPageLayout {
padding:0px;
}
#CoverPageLayout td {
padding:0px;
margin:0px;
}

span.title a {
color:#49a6d1;
font-size:12px;
font-weight:bold;
text-decoration:none;
}
span.title a:hover {
color:#000000;
font-size:12px;
font-weight:bold;
text-decoration:underline;
}

div.section {
background-color:#49a6d1;
border:4px solid #49a6d1;
}

#UsefulLinks a {
color:#000000;
}
#UsefulLinks a:hover {
color:#49a6d1;
text-decoration:underline;
}

#Subscribe a, #Forward a {
color:#CC3B28;
}

#Publishedinfo a {
color:#000000;
}

#TellaFriendDisplayTitle td, #SubscribeBoxDisplayTitle td {
color:#49a6d1 !important;
background-color:#ffffff !important;
}

#TellaFriend input[type="text"] {
width:270px !important;
}
#TellaFriend textarea {
width:270px !important;
}